{
    "doc": "The Genomics England program",
    "name": "Program",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "cancer",
        "rare_disease"
    ],
    "type": "enum"
}